arachne/security

Authentication and authorization for Nette framework. Deals with cases that are difficult to implement with nette/security.

v0.4.0 2017-12-14 15:54 UTC

This package is auto-updated.

Last update: 2020-03-15 20:32:00 UTC


README

Build Status Coverage Status Latest stable Downloads this Month License

Installation

The best way to install Arachne/Security is using Composer:

composer require arachne/security